using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Timing
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples43_46.UseInterval();

            Examples43_46.CalculateWordRateWithInterval();
            Examples43_46.UseTimer();

            Example47.UseTimestamp();
            Example48.MeasureInterval();

            Examples49_50.TimedBuffers();
            Examples49_50.TimedBuffersWithOverlappingWindows();
        }
    }
}
